/*
Theme Name: ShineObsession Theme 1
Theme URI: http://shineobsession.com.au/
Description: Shine Obsession Theme - Child of Panic Station
Author: Jordy Valentine
Author URI: http://jordyvalentine.com/
Template: panicstation
Version: 1.3.3
*/

/* Call Parent Styles */ 

@import url('../panicstation/style.css');


/* Subscription Form Styling */

.wysija-input  {
   border: 1px solid #2d83de;
   background: #ffffff;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   color: #a6a4a6;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   padding:8px;
   margin-bottom:20px;
   width:280px;
}

.wysija-submit-field {
   border: 1px solid #2d83de;
   background: #2d83de;
   background: -webkit-gradient(linear, left top, left bottom, from(#3ff0bb), to(#2d83de));
   background: -webkit-linear-gradient(top, #3ff0bb, #2d83de);
   background: -moz-linear-gradient(top, #3ff0bb, #2d83de);
   background: -ms-linear-gradient(top, #3ff0bb, #2d83de);
   background: -o-linear-gradient(top, #3ff0bb, #2d83de);
   background-image: -ms-linear-gradient(top, #3ff0bb 0%, #2d83de 100%);
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   text-shadow: #2d83de 0 1px 0;
   color: #ffffff;
   font-family: helvetica, serif;
   padding: 8.5px 18px;
   font-size: 14px;
   text-decoration: none;
   vertical-align: middle;
   }
.wysija-submit-field:hover {
   border: 1px solid #2d83de;
   text-shadow: #2d83de 0 1px 0;
   background: #52b69d;
   background: -webkit-gradient(linear, left top, left bottom, from(#52b69d), to(#52b69d));
   background: -webkit-linear-gradient(top, #52b69d, #52b69d);
   background: -moz-linear-gradient(top, #52b69d, #52b69d);
   background: -ms-linear-gradient(top, #52b69d, #52b69d);
   background: -o-linear-gradient(top, #52b69d, #52b69d);
   background-image: -ms-linear-gradient(top, #52b69d 0%, #52b69d 100%);
   color: #fff;
   }
.wysija-submit-field:active {
   text-shadow: #2d83de 0 1px 0;
   border: 1px solid #2d83de;
   background: #2d83de;
   background: -webkit-gradient(linear, left top, left bottom, from(#2d83de), to(#52b69d));
   background: -webkit-linear-gradient(top, #2d83de, #2d83de);
   background: -moz-linear-gradient(top, #2d83de, #2d83de);
   background: -ms-linear-gradient(top, #2d83de, #2d83de);
   background: -o-linear-gradient(top, #2d83de, #2d83de);
   background-image: -ms-linear-gradient(top, #2d83de 0%, #2d83de 100%);
   color: #fff;
   }

/*.formErrorContent { ...your styles... !important; } */

.form-valid-sub input[type="submit"] { display: inline; }

.wysija-submit-field { margin-top:0 !important; }

/* Notes:

.form-container {
   border: 1px solid #2d83de;
   background: #2d83de;
   background: -webkit-gradient(linear, left top, left bottom, from(#3ff0bb), to(#2d83de));
   background: -webkit-linear-gradient(top, #3ff0bb, #2d83de);
   background: -moz-linear-gradient(top, #3ff0bb, #2d83de);
   background: -ms-linear-gradient(top, #3ff0bb, #2d83de);
   background: -o-linear-gradient(top, #3ff0bb, #2d83de);
   background-image: -ms-linear-gradient(top, #3ff0bb 0%, #2d83de 100%);
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(000,000,000,0.9) 0 1px 2px, inset rgba(255,255,255,0.4) 0 0px 0;
   -moz-box-shadow: rgba(000,000,000,0.9) 0 1px 2px, inset rgba(255,255,255,0.4) 0 0px 0;
   box-shadow: rgba(000,000,000,0.9) 0 1px 2px, inset rgba(255,255,255,0.4) 0 0px 0;
   font-family: 'Helvetica Neue',Helvetica,sans-serif;
   text-decoration: none;
   vertical-align: middle;
   min-width:300px;
   padding:20px;
   width:300px;
   }
.form-field {
   border: 1px solid #2d83de;
   background: #ffffff;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   color: #a6a4a6;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   padding:8px;
   margin-bottom:20px;
   width:280px;
   }
.form-field:focus {
   background: #fff;
   color: #000000;
   }
.form-container h2 {
   text-shadow: #2d83de 0 1px 0;
   font-size:18px;
   margin: 0 0 10px 0;
   font-weight:bold;
   text-align:center;
    }
.form-title {
   margin-bottom:10px;
   color: #ffffff;
   text-shadow: #2d83de 0 1px 0;
   }
.submit-container {
   margin:8px 0;
   text-align:right;
   }

   
   */
   

